/* localizedItemName */
"bookmark" = "ブックマーク";

/* localizedPluralItemName */
"bookmarks" = "ブックマーク";

/* toolbarItem.deleteItem.label */
"Delete" = "削除";

/* toolbarItem.newItem.label */
"New" = "追加";

